{
  "name": "@shade/storage-encrypted",
  "version": "4.0.0",
  "type": "module",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "dependencies": {
    "@noble/hashes": "^2.0.1",
    "@shade/core": "workspace:*",
    "@shade/crypto-web": "workspace:*",
    "@shade/storage-postgres": "workspace:*",
    "@shade/storage-sqlite": "workspace:*",
    "postgres": "^3.4.9"
  },
  "peerDependencies": {
    "@shade/keychain": "workspace:*"
  },
  "peerDependenciesMeta": {
    "@shade/keychain": {
      "optional": true
    }
  }
}
